/* *{font-size: 100.01%;} */
html{font-size: 62.5%;}
body{
	margin:10px;
	background-color: #FFF;
	/* font:1.11em Arial, Verdana, Geneva, Helvetica, sans-serif; */
	
}
img{
	display:inline;
	border:none;
	text-align: center;
}
form,fieldset{margin:0;padding:0;border:none;}
a{color:#272727;font-size:1.0em;}
a:hover{text-decoration:none;}

#pagewidth{
	width:900px;
	min-height: 800px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	background-color:#FFFFFF;
	border:1px solid #000;
}
#all{
	text-align:left;
}
#main{
	/* original width 900px */
	padding:0 0 14px 0;
	width:720px;
	overflow:hidden;
	float: right;
	background-color:#FFFFFF;
}
#header{
	height:133px;
	overflow:hidden;
	background-color:#FFFFFF;
	
}
#header h1{
	margin:0;
	position:absolute;
	top:30px;
	left:0px;
}
#header h1 a{
	width:360px;
	height:40px;
	background:url(../images/advanced_logo.gif);	
	display:block;
	text-indent:-9999px;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:109px;
	left:17px;
	height:696px;
	font:1.11em Verdana, Geneva, Helvetica, sans-serif;
	/* width:190px;
	font-size:11px;
	font-weight:bold; */
	overflow:auto;
	background-color:#EBF3FB;
	/* background:url(../media/css/bg-nav.gif); */
}

/*
#nav li{ */
	/* float:left; */
	/* white-space: nowrap;
	text-align:center;
	background:url(../media/css/bg-nav.gif);
} */

/*
#nav li a{ */
	/* float:left; */
	/* white-space: nowrap;
	height:30px;
	line-height:30px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}
*/
/* #nav li.active a,
#nav li a:hover{background:#5e5e5e;} */
/* #nav li a {width:auto;padding:0px 28px 0px 28px} */

#header .add{
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	overflow:hidden;
	width:555px;
	text-transform:uppercase;
	position:absolute;
	top:18px;
	right:-10px;
}

#header .add li{
	float:left;
	padding:0 0 0 15px;
	margin:0 15px 0 0;
	background:url(../media/css/divider.gif) no-repeat left;
}
#header .add li.first{background:none;}
#header .add li.cart{background:none;}
#header .add li.cart a{
	padding:0 0 0 20px;
	font-weight: bold;
	background:url(../media/css/ico-cart.gif) no-repeat left;
}
#header .add a{
	color:#282828;
	text-decoration:none;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
a.send-friend{
	padding:0 0 0 26px;
	color:#5a5a5a;
	position:absolute;
	top:43px;
	font-size:11px;
	right:4px;
	height:14px;
	display:block;
	background:url(../media/css/ico-send-friend.gif) no-repeat left;
}
.header-box{
	position:absolute;
	top:90px;
	left:195px;
	width:700px;
	height:41px;
	overflow:hidden;
	background:url(../media/css/bg-header-box.jpg);
	color:#FF0000;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
.header-box form{
	float:left;
	padding:0 0 0 18px;
}
.header-box form ul{
	margin:0;
	padding:0;
	list-style:none;
}
.header-box form ul li{float:left;}
.header-box form label{
	font-size:13px;
	color:#a60000;
	float:left;
	line-height:42px;
	font-weight:bold;
}
.header-box form ul input.txt{
	width:134px;
	height:15px;
	color:#666;
	margin:11px 8px 0 4px;
	padding:2px 0 0 2px;
	font-size:10px;
	border:1px solid #ccc;
}
.header-box form ul select{
	border:1px solid #ccc;
	color:#666;
	font-size:10px;
	float:left;
	margin:11px 0 0 6px;
}
.header-box form .go{
	float:left;
	margin:11px 0 0 7px;
}
.header-box .submit{
	float:right;
	padding:0 15px 0 0;
	width:380px;
}
.header-box .submit p{
	margin:0;
	float:right;
	line-height:40px;
}
.header-box .submit p a{
	color:#272727;
}
.header-box .submit p a:hover{text-decoration:none;}
.header-box .submit a.checkout{
	width:85px;
	height:18px;
	background:url(../media/css/a-checkout.gif);
	float:right;
	margin:11px 0 0 15px;
	text-indent:-9999px;
}
ul.small-card{
	margin:0 auto;
	clear:both;
	padding:15px 0 6px 0;
	list-style:none;
	overflow:hidden;
	width:520px;
	font:1.11em Verdana, Geneva, Helvetica, sans-serif;
}
ul.small-card li{
	float:left;
	margin:0 4px;
	display:inline;
}
ul.small-card img{border:0;}

#footer{
	width:900px;
	height:80px;
	margin:30px 0 0 0;
	overflow:hidden;
	font:1.11em Verdana, Geneva, Helvetica, sans-serif;
	background:url(../media/css/bg-footer.gif);
	clear: both;
}
#footer .right{
	float: none;
	width:595px;
	text-align:center;
	padding:19px 0 -0 0;
}
#footer .right ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .right ul li{
	display:inline;
	background:url(../media/css/divider.gif) no-repeat left;
	padding:0 4px 0 10px;
}
#footer .right ul li.first{background:none;}
#footer .right a{
	font-size:.83em;
	color:#272727;
	text-decoration:none;
}
#footer .right a:hover{
	text-decoration:underline;
}
a.verisign{
	background:url(../media/css/a-verisign.gif);
	width:93px;
	text-indent:-9999px;
	height:47px;
	margin:12px 0 0 25px;
	float:left;
	overflow:hidden;
}
h2.title{
	font-size:1.25em;
	margin:3px 0 0 5px;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
}
ul.breadcrumb{
	margin:5px 0 0 4px;
	padding:0;
	width:891px;
	list-style:none;
	overflow:hidden;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
ul.breadcrumb li{
	float:left;
	margin:0 3px 0 3px;
}
ul.breadcrumb a{margin:0 8px 0 0;font-weight:normal;}

#twocolumn{
	width:900px;
	overflow:hidden;
	margin:16px 0 0 0;
	background:url(../media/css/x.gif) repeat-y 715px 0;
}

/** Homepage Specials **/
#twocolumn .home-specials{
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:710px;
	position:relative;
}
#twocolumn .home-specials li{
	float:left;
}
/** End Homepage Specials **/


#content{
	float:left;
	width:715px;
	/* font-family:Arial, Verdana, Geneva, Helvetica, sans-serif; */
}
#content h3 {
	color:#1c609f;
	font-size:1.2em;
	margin-left:5px;
}

#content p {margin-left:5px; font-size:1.1em;}
#content .content-box {
	margin:0 10px 0 5px;
	font-size:1.12em;
}
#content .content-box h3{
	font-size:1.2em;
	margin-left:0;
}


#right{
	float:right;
	width:184px;
}
#right h3{
	font-size:1.15em;
	color:#a60000;
	margin:0 0 0 10px;
	text-align:left;	
}

.search-results-totals {
	width:700px;
	height:28px;
	margin:4px 0 4px 6px;
	background:#fcfcfc;
	line-height:28px;
	border:1px solid #e2e2e2;
}
dl.search-totals{
	margin:0;
	padding:0;
	overflow:hidden;
}
dl.search-totals dt{
	margin:0;
	float:left;
	width:auto;	
	padding:0 0 0 5px;
	font-size:1.2em;
}
dl.search-totals dd{
	margin:0;
	float:right;
	width:200px;
	padding:0 8px 0 0;
	text-align:right;
	font-size:1.2em;
	color:#CC0033;
}
dl.search-totals dd strong {
	font-weight:bold;
}

.search-results-list{
	width:700px;
	margin:0;
	padding:0;
	overflow:hidden;
}
dl.search-list dt{
	margin:0 0 0 5px;
	float:left;
	width:610px;	
	padding:6px 0 6px 0;
	font-size:1.05em;
	border-bottom:1px solid #f2f2f2;
}
dl.search-list dd{
	margin:0 0 0 5px;
	float:right;
	width:80px;
	padding:6px 0 6px 0;
	text-align:right;
	font-size:1.05em;
	color:#CC0033;
	border-bottom:1px solid #f2f2f2;
}
dl.search-list dd strong {
	font-weight:bold;
}

ul.viewed-items{
	margin:0 0 15px 15px;
	padding:0;
	list-style:none;
	width:168px;
	overflow:hidden;
}
ul.viewed-items li{
	float:left;
	width:168px;
	padding:10px 0 7px 0;
	border-bottom:2px solid #8b8b8b;
}
ul.viewed-items img{
	margin:0 auto;
}
ul.viewed-items li p{
	margin:0;
	text-align:center;
}
ul.viewed-items dl{
	margin:0;
	padding:0;
	width:168px;
	overflow:hidden;
}
ul.viewed-items dt{
	margin:6px 0 0 0;
	float:left;
	width:93px;
	padding:0;
}
ul.viewed-items dd{
	margin:6px 0 0 0;
	float:right;
	width:auto;
	padding:0 4px 0 0;
}
ul.viewed-items strong{
	color:#a60000;
}

/** Department Order Page **/

.dept-order-display {
	width:676px;
	padding:4px 0 4px 0;
	margin:0 auto;
	overflow:hidden;
	/* border-bottom:1px solid #8b8b8b; */
}
.dept-order-display  .left{
	float:left;
	width:150px;
	color:#1c609f;
	font-weight:bold;
	font-size:1.05em;
	line-height:18px;
}
.dept-order-display  .right{
	float:right;
	width:506px;
	text-align:left;
	
}
.dept-order-display input{
	width:32px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	padding:2px 0 0 4px;
}

.add-cart .add-to-cart{
	width:142px;
	background:url(../media/css/a-add-to-cart.gif);
	height:32px;
	display:block;

	margin:13px 0 0 552px;
}

/** Homepage Top Departments **/

ul.feature-departments{
	margin:0 0 30px 15px;
	padding:0;
	list-style:none;
	width:168px;
	overflow:hidden;
}
ul.feature-departments li{
	float:left;
	width:168px;
	padding:7px 0 5px 0;
	border-bottom:1px solid #eeeeee;
}
ul.feature-departments img{
	margin:0 auto;
}
ul.feature-departments strong{
	color:#a60000;
}

#contactformfields{
	
	
}

#contactinfo{
	
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
}

#content .title{
	width:700px;
	border:1px solid #e2e2e2;
	height:28px;
	margin:0 auto;
	background:#fcfcfc;
	line-height:28px;
}
#content .title a{
	float:right;
	font-weight: bold;
	margin:0 14px 0 0;
}
#content h3{
	font-size:1.12em;
	color:#1c609f;
	margin:0 0 10px 5px;
}
#content h2{
	font-size:1.5em;
	color:#1c609f;
	margin:0 0 0 0;
}
#content .more h2{
	margin:0 0 10px 0;
}
ul.related-products{
	margin:0 auto;
	padding:0;
	list-style:none;
	width:700px;
	overflow:hidden;
}
ul.related-products li{
	float:left;
	width:160px;
	margin:10px 5px 10px 5px;
}
ul.related-products img{
	margin:0 auto;
}
ul.related-products strong{
	display:block;
	color:#a60000;
	margin:4px 0 0 0;
}
ul.related-products .text{padding:0 0 0 16px;}
dl.related-content{
	margin:27px 0 0 6px;
	padding:0;
	width:699px;
	border:1px solid #e2e2e2;
}
dl.related-content dt{
	margin:0;
	padding:0 0 0 14px;
	font-weight:bold;
	font-size:1.12em;
	line-height:28px;
	color:#1c609f;
	background:#fcfcfc;
	height:28px;
	border-bottom:1px solid #e2e2e2;
}
dl.related-content dd{
	margin:0;
	width:677px;
	padding:5px 0 5px 22px;
	overflow:hidden;
}
dl.related-content ul.left,dl.related-content ul.right{
	line-height:18px;
	margin:0;
	padding:0;
	list-style:none;
}
dl.related-content ul.left,dl.related-content ul.right a{
	font-size:1.12em;
}
dl.related-content ul.left{
	float:left;
	width:335px;
}
dl.related-content ul.right{
	float:right;
	width:302px;
}
dl.related-content ul.left li{
	padding:0 0 5px 0;}
dl.related-content ul.right li{
	padding:0 0 5px 0;
}
.descr{
	width:704px;
	overflow:hidden;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
.descr .left{
	float:left;
	width:309px;
	font-size:1.12em;
}
.descr .left p{
	margin:0;
	text-align:center;
}
.descr .right{
	float:right;
	width:395px;
}
.descr .right ul{
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
	color:#818181;
}
.descr .right ul li.old-price{color:#272727;}
.descr .right ul li.old-price strong{text-decoration: line-through;font-weight: normal;}
.descr .right ul li.new-price{
	font-size:1.25em;
	font-weight:bold;
	color:#ae1818;
	margin:3px 0 0 0;
}
.descr .right p{
	margin:8px 0 0 0;

}
.descr .right .option{
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
	list-style:none;
	width:395px;
}
.descr .right .option li{
	float:left;
	padding:0 20px 0 11px;
	margin:0 0 0 -11px;
	display:inline;
	background:url(../media/css/divider2.gif) no-repeat left;
}
.descr .right .option li a{color:#797979;}
.big-image{
	width:309px;
	height:309px;
	position:relative;
	padding-top:0;
	display:table;
}
.big-image img{
	margin:0 auto;
}
.big-image span{
	display:table-cell;
	vertical-align:top;
}
* html .big-image span{position:absolute;top:50%;}
* html .big-image span img{position:relative;top:-50%;}
*+html .big-image span{position:absolute;top:50%;}
*+html .big-image span img{position:relative;top:-50%;}

ul.small-img{
	margin:0;
	clear:both;
	padding:15px 0 6px 0;
	list-style:none;
	overflow:hidden;
	width:309px;
}
ul.small-img li{
	float:left;
	margin:0 12px;
	display:inline;
}
ul.small-img img{
	border:1px solid #8c8c8c;
}

a.detailed-view{
	background:url(../media/css/ico-detailed-view.gif) no-repeat left;
	font-size:.9em;
	float:left;
	margin:0 0 0 89px;
	line-height:15px;
	padding:0 0 0 30px;
}

.option-box{
	border:1px solid #979797;
	margin:9px 0 0 0;
	padding:0 0 20px;
	overflow:hidden;
	width:393px;
	background:#e7e7e7 url(../media/css/bg-color-box.gif) repeat-x 0 0;
}
.option-box .leftcol{
	width:222px;
	float:left;
	padding:0 0 0 17px;
}
.option-box .leftcol input{
	width:36px;
	height:17px;
	border:1px solid #7f9db9;
	padding:1px 0 0 4px;
	font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 6px 0 0;
}
.option-box .leftcol input.embroidery{
	width:162px;
	margin:2px 0 0 0;
	border:1px solid #000;
}
.option-box .leftcol select{
	width:190px;
	margin:4px 0 0 0;
	display:block;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border:1px solid #7f9db9;
}
.option-box .leftcol label{
	color:#272727;
}
.option-box .leftcol ul{
	margin:0;
	width:190px;
	overflow:hidden;
	padding:0;
	list-style:none;
}
.option-box .leftcol ul li{
	padding:10px 0 0 0;
	width:190px;
	float:left;
}
.option-box .leftcol ul .color ul{
	margin:0;
	padding:0 0 3px;
	list-style:none;
	overflow:hidden;
}
.option-box .leftcol ul .color ul li{
	float:left;
	padding:0;
	width:auto;
	margin:0 10px 0 0;
}
.option-box .leftcol ul em{
	color:#a5a5a5;
	font-style:normal;
}
.option-box .rightcol{
	float:right;
	width:154px;
	font-size:11px;
}
.option-box .rightcol a{
	color:#272727;
	font-weight: bold;
}

a.add-to-cart{
	width:111px;
	background:url(../media/css/a-add-to-cart.gif) no-repeat;
	outline:none;
	height:26px;
	display:block;
	text-indent:-9999px;
	margin:13px 0 0 0;
}

.option-box .rightcol a.m-info{
	color:#959595;
	font-weight: normal;
}
div.more{
	margin:20px 10px 0 10px;
	padding:0 0 17px 0;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}

div.more h2{margin:0 0 0 0;}
div.more p{margin:15px 0 0 0; font-size:1.12em}
div.more li {padding-bottom:4px; font-size:1.12em;}

ul.customer-product{
	margin:0 0 0 6px;
	padding:0;
	list-style:none;
	width:665px;
	overflow:hidden;
}
ul.customer-product li{
	float:left;
	width:665px;
	padding:11px 0 19px 0;
	margin:-1px 0 0 0;
	overflow:hidden;
	border-top:1px solid #b9b8b8; 
}
ul.customer-product .rating{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font-weight:bold;
	width:665px;
}
ul.customer-product .rating li{
	border:none;
	margin:0;
	padding:0;
	width:auto;
}
ul.customer-product .rating strong{
	margin:0 7px 0 0;
}
ul.customer-product .rating p{
	margin:0 0 0 13px;
}
ul.customer-product p{
	margin:16px 0 0 0;
}
ul.customer-product p.submitted{
	font-size:11px;
	margin:5px 0 0 0;
}
ul.customer-product p.review-helpful{
	margin:0;
}
ul.customer-product p.review-helpful a{
	color:#a60000;
}
ul.customer-product p.review-helpful em a{
	color:#272727;
	margin:0 0 0 23px;
	font-size:11px;
}
/* List Items display product thumbnails */

.list-item{
	width:713px;
	overflow:hidden;
}
.list-item ul{
	width:713px;
	overflow:hidden;
	margin:0;
	padding:24px 0 10px 0;
	list-style:none;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
.list-item ul li{
	float:left;
	width:142px;
	display:inline;
}
.list-item ul img{
	margin:0 auto;
}
.list-item ul .txt{
	width:110px;
	padding:10px 0 0 0;
	margin:0 auto;
}
.list-item ul .txt strong{
	display:block;
	color:#a60000;
	margin:4px 0 0 0;
}
div.navigation{
	width:700px;
	height:28px;
	overflow:hidden;
	margin:8px 0 8px 6px;
	background: #f1f1f1;
	/* background:#efeddb; original color */
	/* border:1px solid #a49882; original border */
	border: 1px solid #808080;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
div.navigation select{
	float:right;
	width:142px;
	margin:4px 4px 0 0;
	font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border:1px solid #7f9db9;
}
div.navigation ul{
	margin:3px 0 0 233px;
	padding:0;
	list-style:none;
	width:295px; /* Width of boxes */
	overflow:hidden;
	font-size:11px;
	color:#AEAEAE;
}
div.navigation ul li{
	float:left;
	text-align:center;
	width:95px;
	line-height:20px;
}
div.navigation ul li.txt {color:#272727;}
div.navigation a{text-decoration:none;}
div.navigation a:hover{text-decoration:underline;}
div.navigation ul li.prev,
div.navigation ul li.next{
	width:93px;
	border:1px solid #808080;
	background: #f1f1f1;
	/* border:1px solid #c0b8a9; original border */
	/* background:#f7f6ea; original background */
	text-align:left;
	padding: 0 0 0 3px;
}
div.navigation ul li.next{
	float:right;
}
div.navigation ul li.prev a{
	width:68px;
	padding:0 0 0 31px;
	height:20px;
	float:left;
	background:url(../media/css/bullet-l.gif) no-repeat 9px 4px;
}
div.navigation ul li.next a{
	width:95px;
	padding:0 0 0 8px;
	height:20px;
	float:right;
	background:url(../media/css/bullet-r.gif) no-repeat 74px 4px;
}
.top-box{
	width:676px;
	border:1px solid #e2e2e2;
	background:#fcfcfc;
	overflow:hidden;
	margin:0 0 0 6px;
	padding:10px 0 15px 24px;
}
.top-box div{
	float:left;
	width:336px;
}
.top-box div ul{
	margin:4px 0 0 12px;
	padding:0;
	list-style:none;
	float:left;
	display:inline;
	width:400px;
}
.top-box div ul li {
	padding:10px 0 10px 0;
}
/* two box */
#two{
	width:900px;
	overflow:visible;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
#two #left{
	float:left;
	width:150px;
}
#two #content-box{
	float:left;
	width:495px;
	padding:10px 0 0 0;
}

#two #left ul{
	margin:15px 0 0 13px;
	padding:0 10px 0 0;
	line-height:20px;
	list-style:none;
}
#two #left li{
	font-size:1.12em;
	padding:2px 0;
}
#two #left ul .logout{
	margin:19px 0 0 0;
}
#two #left ul .highlight {
	font-weight:bold;
}
.account-details{
	width:570px;
	overflow:hidden;
}
.account-details .left{
	float:left;
	width:324px;
}
.account-details .right{
	float:left;
	width:246px;
}
.account-details h3{
	border:1px solid #c7c7c7;
	background:#f2f2f2;
	line-height:27px;
	margin:0;
	font-size:13px;
	padding:0 0 0 12px;
}
dl.details{
	margin:0 0 0 10px;
	padding:0;
	width:310px;
	line-height:25px;
	overflow:hidden;
}
dl.details dt{
	margin:0;
	padding:0;
	width:130px;
	float:left;
}
dl.details dd{
	margin:0;
	padding:0;
	float:left;
	width:180px;
}
.account-details .right ul{
	margin:0 0 0 14px;
	padding:0;
	list-style:none;
}
.account-details .right ul li{margin:10px 0 0 0;}
.account-details .right a{color:#255b96;}
.account-details .right p{margin:10px 0 0 13px;}
.account-details .right p em{display:block;color: #474747;}
.history{
	width:613px;
	margin:20px 0 20px -45px;
	overflow:hidden;
	border:1px solid #ccc;
}
.history h3{
	background:#eee;
	margin:0;
	color:#474747;
	font-size:13px;
	line-height:22px;
	padding:0 0 0 2px;
}
.history ul{
	margin:0;
	padding:0;
	list-style:none;
	width:613px;
	font-size:12px;
	overflow:hidden;
	background:url(../media/css/bg-history.gif);
}
.history ul li{
	width:613px;
	overflow:hidden;
	float:left;
	border-top:1px solid #ccc;
	line-height:22px; 
}
.history ul li.title{
	font-weight:bold;
}
.history ul div{
	float:left;
	padding:0 0 0 5px;
}
.history ul .t1{
	width:173px;
}
.history ul .t2{
	width:159px;
}
.history ul .t3{
	width:183px;
}
.history ul .t4{
	width:83px;
	padding:0;
	text-align:center;
}
.history a{
	color:#255b96;
}

/* FORMS */

.form{
	width:700px;
	overflow:hidden;
}
.form p{
	margin:6px 120px 0 6px;
}
.form .twocolumn{
	width:887px;
	overflow:hidden;
}
.form .left{
	float:left;
	width:423px;
}
.form .right{
	float:right;
	width:443px;
}
.form dl{
	margin:0;
	padding:0;
	width:443px;
	overflow:hidden;
}
.form dt{
	margin:0;
	padding:6px 9px 0 0;
	width:121px;
	float:left;
	text-align:right; 
	font:11px/19px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.form dt em{
	color:#e30202;
	margin: 0 4px 0 0;
}
.form dd{
	margin:0;
	padding:6px 0 0 0;
	width:313px;
	float:left;
}
.form input{
	width:260px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	float:left;
	padding:2px 0 0 4px;
}
.form select{
	width:241px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	float:left;
}
.form h3{
	font-size:14px;
	color:#a60000;
	margin:20px 0 0 0;
}
.form dt.checkbox{
	width:323px;
	padding:0 0 0 120px;
}
.form dt.checkbox label{
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	float:left;
}
.form .checkbox input{
	width:14px;
	height:15px;
	margin:4px 3px 0 0;
	padding:0;
	background:none;
	border:none;
}

.form dt.radio-button{
	width:450px;
	padding:0 0 0 20px;
	float:left;
}
.form dt.radio-button label{
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	float:left;
}
.form .radio-button input{
	width:14px;
	height:18px;
	margin:4px 3px 0 0;
	padding:0;
	background:none;
	border:none;
}

.payment-form {}

.payment-form .radio-payment{
	width:50px;
	padding:0;
	float:left;

}

.payment-form .radio-payment input{
	width:14px;
	height:18px;
	margin:4px 3px 0 0;
	padding:0;
	background:none;
	border:none;
}


/* Additional Adds */
.form .submit-button { 
	cursor:pointer; 
	border:outset 1px #ccc; 
	background:#999; 
	color:#666; 
	font-weight:bold; 
	padding: 1px 2px;
	width:auto;
	height:auto;
	background:url(../media/system/submit-button-background.gif) repeat-x left top;
}

.submit-button { 
	cursor:pointer; 
	border:outset 1px #ccc; 
	background:#999; 
	color:#666; 
	font-weight:bold; 
	padding: 1px 2px;
	width:auto;
	height:auto;
	background:url(../media/system/submit-button-background.gif) repeat-x left top;
}

.form-customer-review{
	width:887px;
	overflow:hidden;
}
.form-customer-review p{
	margin:0;
}
.form-customer-review dl{
	margin:0;
	padding:0;
	width:550px;
	overflow:hidden;
}
.form-customer-review dt{
	margin:0;
	padding:11px 9px 0 0;
	width:111px;
	float:left;
	text-align:right; 
	font:11px/19px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.form-customer-review dt em{
	color:#e30202;
	margin: 0 4px 0 0;
}
.form-customer-review dd{
	margin:0;
	padding:11px 0 0 0;
	width:323px;
	float:left;
}
.form-customer-review input{
	width:360px;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	float:left;
	padding:2px 0 0 4px;
}
.form-customer-review textarea{
	width:360px;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	float:left;
	padding:2px 0
}
.form-customer-review select{
	width:241px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	float:left;
}

.form-customer-review .checkbox input{
	width:14px;
	height:15px;
	margin:4px 3px 0 0;
	padding:0;
	background:none;
	border:none;
}
/* Additional Adds */
.form-customer-review .submit-button { 
	cursor:pointer; 
	border:outset 1px #ccc; 
	background:#999; 
	color:#666; 
	font-weight:bold; 
	padding: 1px 2px;
	width:150px;
	height:auto;
	background:url(../media/system/submit-button-background.gif) repeat-x left top;
}

.submit-box{
	padding:57px 0 0 0;
}
.submit-box label{
	font-size:9px;
	line-height:16px;
	color:#666;
}
.submit-box input{
	width:14px;
	height:15px;
	border:none;
	background:none;
	margin:0;
	padding:0;
}
.submit-box a{
	float:right;
	margin:0 30px 0 0;
}
a.continue{
	width:122px;
	padding:0 0 0 24px;
	float:left;
	height:32px;
	background:url(../media/css/btn-continue.gif);
	overflow:hidden;
	color:#fff;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-weight:bold;
}
.complete-order:hover,a.continue:hover{text-decoration:underline;}
.complete-order{
	width:153px;
	padding:0 32px 0 0;
	float:right;
	text-align: right;
	height:32px;
	background:url(../media/css/a-complete-order.gif);
	overflow:hidden;
	color:#fff;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-weight:bold;
	margin: 0 17px 0 0;
}

.continue-shopping:hover{text-decoration:underline;}
.continue-shopping{
	width:153px;
	padding:10px 26px 0 22px;
	float:right;
	text-align: right;
	height:22px;
	color:#272727;
	font-size:12px;
	line-height:22px;
	text-decoration:none;
	font-weight:bold;
	margin: 0 12px 0 0;
}

.submit-box a.continue{
	margin:-2px 0 0 0;
}

.general-bar{
	width:898px;
	height:27px;
	font-weight:bold;
	font-size:14px;
	line-height:27px;
	overflow:hidden;
	border:1px solid #e2e2e2;
	margin:20px 0 0 0;
	padding:0 0 0 5px;
	background:#fcfcfc;
}

.billing-title{
	width:898px;
	height:27px;
	font-weight:bold;
	font-size:14px;
	line-height:27px;
	overflow:hidden;
	border:1px solid #e2e2e2;
	background:#fcfcfc;
}
.billing-title .left{
	width:491px;
	float:left;
	padding:0 0 0 9px;
}
.billing-title .right{
	width:385px;
	float:left;
}
.billing-title .right em{
	float:right;
	margin:0 19px 0 0;
	font-style:normal;
	color:#e30202;
	font-size:12px;
}
.login-box{
	width:900px;
	overflow:hidden;
	padding:0 0 15px 0;
}
.login-box .left{
	float:left;
	width:445px;
}
.login-box .right{
	float:left;
	width:335px;
}
.login-box ul{
	margin:0;
	padding:0;
	list-style:none;
	width:516px;
	overflow:hidden;
}
.login-box ul li{
	width:516px;
	overflow:hidden;
	float:left;
	padding:10px 0 0 0;
}
.login-box ul label{
	width:133px;
	float:left;
	color:#272727;
}
.login-box ul em{
	color:#e30202;
}
.login-box ul input{
	width:185px;
	height:16px;
	padding:0 0 0 4px;
	float:left;
}
.login-box ul input.process-login{
	border:1px solid #4f4f4f;
	margin:0 0 0 8px;
	width:auto;
	height:auto;
	padding:0;
}
.login-box .left a{
	font-size:11px;
	float:right;
	margin:0 189px 0 0;
}
.login-box h3{
	font-size:14px;
	color:#a60000;
	margin:0 0 0 0;
}
.login-box .right strong{
	display:block;
	color:#a60000;
	margin:4px 0 0 0;
}
.login-box .right p{
	font-size:11px;
	margin:4px 95px 0 0;
}
.checkout-process{
	width:700px;
	overflow:hidden;
	padding:10px 0 10px 0;
}
.checkout-process strong{
	float:left;
	font-size:13px;
}
.checkout-process ul{
	margin:0 0 0 48px;
	padding:0;
	display:inline;
	float:right;
	list-style:none;
	font-size:13px;
	overflow:hidden;
	color:#a9a9a9;
}
.checkout-process ul li{
	padding:0 0 0 23px;
	margin:0 36px 0 -23px;
	font-weight: bold;
	width:auto;
	float:left;
	background:url(../media/css/bullet2.gif) no-repeat left;
}
.checkout-process ul li.last{
	margin:0 0 0 -23px;
}
.checkout-process strong{
	float:left;
	margin:0 0 0 45px;
}
.checkout-process ul li strong{
	margin:0;
	float:none;
	color:#a60000;
}
ul.selling-products{
	margin:7px 0 0 0;
	padding:0 0 30px;
	list-style:none;
	overflow:hidden;
	width:896px;
}
ul.selling-products li{
	float:left;
	width:179px;
}
ul.selling-products img{
	margin:0 auto;
}
ul.selling-products li .txt{
	width:130px;
	margin:0 auto;
	padding:10px 0 0 0;
}
ul.selling-products li strong{
	color:#a60000;
	font-weight:bold;
	display:block;
	margin:5px 0 0 0;
}


.customer-box{
	width:878px;
	padding:10px 0 43px 0;
	margin:0 auto;
	overflow:hidden;
}
.customer-box .left{
	float:left;
	width:330px;
}
.customer-box .right{
	float:right;
	width:330px;
}
.customer-box h3{
	font-size:16px;
	color:#a60000;
	padding:0 0 4px;
	border-bottom:1px solid #e2e2e2;
	margin:0;
}

.shipping-box{
	width:613px;
	margin:0 0 0 11px;
	overflow:hidden;
}
.shipping-box h3{
	font-size:16px;
	color:#a60000;
	padding:0 0 4px;
	border-bottom:1px solid #e2e2e2;
	margin:0;
}
.shipping-box ul{
	margin:0;
	padding:0;
	list-style:none;
	width:613px;
	font-size:12px;
	overflow:hidden;
}
.shipping-box ul li{
	width:613px;
	overflow:hidden;
	float:left;
	line-height:22px; 
	border-bottom:1px solid #eee;
}
.shipping-box ul li.title{
	font-weight:bold;
}
.shipping-box ul div{
	float:left;
	padding:0 0 0 5px;
}
.shipping-box ul .t1{
	width:350px;
}
.shipping-box ul .t2{
	width:250px;
	text-align:right;
}
.shipping-box a{
	color:#255b96;
}
.shipping-box p{
	margin:0;
}

.note-box {
	width:400px;
	margin:15px auto;
	text-align:left;
	padding:20px;
	border:1px solid #C0C0C0;
	background:#fcfcfc;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
.note-box-small {
	width:300px;
	margin:10px auto;
	text-align:left;
	padding:10px;
	border:1px solid #C0C0C0;
	background:#fcfcfc;
}

.note-box-small h3,
.note-box h3{
	font-size:16px;
	color:#a60000;
	padding:0 0 4px;
	border-bottom:1px solid #e2e2e2;
	margin:0;
}
.note-box .add{
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	overflow:hidden;
}
.note-box .add li{
	float:left;
	padding:0 0 0 15px;
	margin:0 15px 0 0;
	background:url(../media/css/divider.gif) no-repeat left;
}
.note-box .add li.first{background:none;padding:0;}
.note-box.add a{
	color:#282828;
	text-decoration:none;
}

.note-box dl{
	margin:0;
	padding:0;
	width:330px;
	overflow:hidden;
}
.note-box dt{
	margin:0;
	padding:10px 0 0 0;
	font-weight:bold;
	float:left;
	line-height:20px;
	width:130px;
}
.note-box dd{
	margin:0;
	padding:10px 0 0 0;
	float:left;
	width:200px;
}
.note-box dd input{
	width:185px;
	padding:0 0 0 4px;
	height:16px;
}


.register-box{
	width:720px;
	padding:24px 0 43px 0;
	margin:0 auto 20px auto;
	overflow:visible;
	height: 200px;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
.register-box .left{
	float:left;
	width:330px;
}
.register-box .right{
	float:right;
	width:330px;
	overflow: visible;
}
.register-box h3{
	font-size:16px;
	color:#a60000;
	padding:0 0 4px;
	border-bottom:1px solid #e2e2e2;
	margin:0;
}
.register-box dl{
	margin:0;
	padding:0;
	width:330px;
	overflow:hidden;
}
.register-box dt{
	margin:0;
	padding:10px 0 0 0;
	font-weight:bold;
	float:left;
	line-height:20px;
	width:130px;
}
.register-box dd{
	margin:0;
	padding:10px 0 0 0;
	float:left;
	width:200px;
}
.register-box dd input{
	width:185px;
	padding:0 0 0 4px;
	height:16px;
}
.register-box .radio dd {
	width:320px;
	padding:0 0 0 4px;
	height:16px;
}
.register-box strong{
	display:block;
	clear:both;
	padding:10px 0 0 0;
	color:red;
	font-size:1.5em;
}
.register-box p{
	margin:10px 0 0 0;
}
.register-box label input{
	width:14px;
	height:15px;
	padding:0;
	float:left;
	margin:1px 10px 0 0;
}
.register-box dd.newsletter{
	width:330px;
	font-weight:bold;
}
.register-box .right a.continue{margin:13px 8px 0 5px;}
.register-box .left a.continue{margin:10px 9px 0 0;}
.register-box .left .forgot-password{
	float:right;
	clear:right;
	font-size:11px;
	padding:4px 0 0 0;
	margin:0 9px 0 0;
}

ul.cart-update{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:896px;
	background:#f2f2f2;
	border-width:0px 1px 1px 1px; 
	border-style:solid; 
	border-color:#c7c7c7;
	border-top:0;
}
ul.cart-update .left{
	float:left;
	width:200px;
	padding-left:4px;
	overflow:hidden;
}
ul.cart-update .right{
	float:right;
	width:350px;
	text-align:left;
	overflow:hidden;
	padding-right:4px;
	margin-right: 90px;
}

ul.cart-update li {
	height:27px;
	line-height:27px;
}

ul.item-price{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:896px;
	border-bottom:1px solid #e2e2e2;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}
ul.item-price li{
	float:left;
	width:896px;
	overflow:hidden;
}

ul.item-price .row{
	float:left;
	width:896px;
	overflow:hidden;
}

ul.item-price .title{
	width:700px;
	height:27px;
	line-height:27px;
	color:#1c609f;
	font-size:1.08em;
	background:#f2f2f2;
	font-weight:bold;
	border:1px solid #c7c7c7;
}
ul.item-price .title div{
	padding-top:0 !important; 
}
ul.item-price .row div{
	float:left;
	overflow:hidden;
}
ul.item-price .row .t1{
	width:77px;
	padding:0 0 0 24px;
}
ul.item-price .row .t2{
	width:350px;
}
ul.item-price .row .t2 img{
	float: left;
	margin: 0 10px 0 0;
}
ul.item-price .row .t2 h3{
	font-size:1.0em;
	color:#1c609f;
}
ul.item-price .row .t3{
	width:100px;
	padding:10px 0 0 0;
	font-weight:bold;
	text-align:right;
}
ul.item-price .row .t4{
	width:125px;
	font-weight:bold;
	text-align:right;
	padding:10px 23px 0 0;
}
ul.item-price .row .t1 input{
	width:27px;
	height:15px;
	margin:10px 0 0 0;
	padding:0 0 0 3px;
	border:1px solid #6a87a7;
	font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
ul.item-price .row .t2 h3{
	font-size:1.1em;
	margin:10px 0 2px 0;
}
ul.item-price .row .t2 p{
	margin:0;
	font-size:1em;
	color:#6d6d6d;
}
ul.item-price .separate{
	background:url(../media/css/separator.gif) repeat-x 0 0;
	padding:6px 0 0 0;
	margin:8px 0 0 0;
}
ul.item-price .option{
	float:left;
	width:896px;
	overflow:hidden;
	padding:12px 0 8px 0;
}
ul.item-price .option ul{
	margin:0 0 0 105px;
	padding:0;
	overflow:hidden;
	width:791px;
	list-style:none;
}
ul.item-price .option ul li{
	float:left;
	width:auto;
}
ul.item-price .option ul a{
	padding:0 0 0 17px;
	margin:0 36px 0 0;
	background:url(../media/css/bullet3.gif) no-repeat left;
}
.info{
	width:896px;
	margin:0 auto;
	overflow:hidden;
}
.info .title{
	width:700px;
	height:27px;
	line-height:27px;
	color:#1c609f;
	background:#f2f2f2;
	border:1px solid #c7c7c7;
	font-weight:bold;
	font-size:1.08em;
}
.info .title a{
	color:#852e1a;
	font-weight:normal;
}
.info .content{
	width:896px;
	padding:8px 0 25px 0;
}
.info div{
	float:left;
	overflow:hidden;
}
.info .t1{
	width:220px;
	padding:0 0 0 11px;
}
.info .t2{width:220px;}
.info .t3{width:240px;}
.info p{
	margin:0;
	color:#474747;
}
.info a{color:#852e1a;}


.receipt-title{
	margin-top:10px;
	width:700px;
	height:27px;
	line-height:27px;
	color:#1c609f;
	font-weight:bold;
	font-size:1.08em;
}
.receipt-title div {
	float:left;
	overflow:hidden;
}

.receipt-title .t1 {
	width:450px;
	padding:0 0 0 11px;
}
.receipt-title .t2 {
	width:425px;
	text-align:right;
}

.cart-summary a.continue{
	margin:10px 13px 0 0;
}

#ordernotes{
	float: left;
	width: 300px;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}

#ordernotes .redbold{
	color: #f00;
	font-weight: bold;
}

.cart-summary{
	float:left;
	width:388px;
	padding:0 0 13px 0;
	margin:0 180px 0 20px;
	border:1px solid #ddd;
	position:relative;
	font:1em Verdana, Geneva, Helvetica, sans-serif;
	
}

.cart-summary strong.title{
	position:absolute;
	color:#751c1f;
	padding:0 7px;
	background:#fff;
	font-size:13px;
	top:-7px;
	left:24px;
	font-weight:bold;
}
.cart-summary ul{
	width:348px;
	overflow:hidden;
	margin:13px 0 0 20px;
	padding:0;
	list-style:none;
}
.cart-summary ul li{
	float:left;
	width:348px;
	line-height:28px;
}
.cart-summary ul li.total{
	border-top:1px solid #ddd; 
}
.cart-summary ul strong{
	float:left;
	text-align:right;
	width:246px;
}
.cart-summary ul .add span,
.cart-summary ul .add strong{
	font-weight: normal;
}
.cart-summary ul span{
	float:right;
	width:95px;
	text-align:right;
	font-weight:bold;
	color:#1c609f;
}
.cart-summary ul span.negative{
	float:right;
	width:95px;
	text-align:right;
	font-weight:bold;
	color:red;
}
.summary{
	overflow:hidden;
	width:900px;
	padding:23px 0 0 0;
	font-size:1.12em;	
}
.summary p{margin:0 0 13px;}
.custom{padding:0 0 12px 7px;}
.custom p{margin:10px 0 0;}

div .alert-red {
	clear:left;
	color:red;
}
/* new */

.gift-wrap{
	width:890px;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

.gift-wrap .left{
	width: 490px;
	float: left;
}
.gift-wrap .right{
	width: 400px;
	float: right;
}
.gift-wrap ul{
	width:480px;
	overflow:hidden;
	margin:0;
	padding:10px 0 10px 0;
	list-style:none;
}
.gift-wrap ul li{
	float:left;
	width:235px;
	display:inline;
	text-align:center;
}
.gift-wrap ul img{
	margin:0 auto;
}
.gift-wrap ul .txt{
	width:225px;
	padding:0;
	margin:0 auto;
}
.gift-wrap ul .txt strong{
	display:block;
	color:#a60000;
	margin:4px 0 0 0;
}



.gift-wrap dl{
	margin:0;
	padding:0;
	width:395px;
	overflow:hidden;
}
.gift-wrap dt{
	margin:0;
	padding:10px 0 0 0;
	font-weight:bold;
	float:left;
	line-height:20px;
	width:100px;
}
.gift-wrap dd{
	margin:0;
	padding:10px 0 0 0;
	float:left;
	width:275px;
}
.gift-wrap dd input{
	width:200px;
	padding:0 0 0 4px;
	height:16px;
	font-size:12px;
}
.gift-wrap dd textarea{
	width:275px;
	padding:0 0 0 4px;
	height:75px;
	font-size:12px;
}
.gift-wrap .radio dd {
	width:320px;
	padding:0 0 0 4px;
	height:16px;
}
.gift-wrap label input{
	width:14px;
	height:15px;
	padding:0;
	float:left;
	margin:1px 10px 0 0;
}




.shipping-method{
	width: 900px;
	overflow: hidden;
	padding: 22px 0 15px 0;
	font-size: 1.09em;
}
.shipping-method .left{
	width: 445px;
	float: left;
}
.shipping-method .right{
	width: 445px;
	float: right;
}
.shipping-method .right p{
	margin: 0 0 11px;
}
.shipping-method .right h3{
	font-size: 1.12em;
	margin: 0;
}
.shipping-method .left ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 440px;
}
.shipping-method .left li{
	float: left;
	width: 440px;
	overflow: hidden;
	padding: 0 0 12px;
}
.shipping-method .left div{
	float: left;
}
.shipping-method .left .t1{
	width: 41px;
}
.shipping-method .left .t2{
	width: 301px;
	font-weight: bold;
	color: #852e1a;
}
.shipping-method .left .t3{
	width: 98px;
	color: #474747;
}
.shipping-method .left input{
	width: 14px;
	height: 15px;
	margin: 0 auto;
	display: block;
}



.text-details a.continue, 
.shipping-method a.continue{
	margin: 0 13px 0 0;
}
.text-details{
	width: 900px;
	overflow: hidden;
	padding: 0 0 17px;
	font-size: 1.09em;
}
.text-details .right h3{
	font-size: 1.12em;
	margin: 0;
}
.text-details .left{
	width: 445px;
	float: left;
}
.text-details .right{
	width: 445px;
	float: right;
}

.text-details p{
	margin: 16px 0 0 0;
	font-size:1.12em;
}
.text-details input{
	width: 188px;
	height: 18px;
	border: 1px solid #7f9db9;
	padding: 0 0 0 4px;
}
ul.payment-information{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 600px;
	overflow: hidden;
}
ul.payment-information li{
	overflow: hidden;
	width: 600px;
	float: left;
	padding: 10px 0 0 0;
}
ul.payment-information li.alert-red{
	overflow: hidden;
	width: 600px;
	float: left;
	padding: 10px 0 0 0;
	color:red;
}

ul.payment-information .radio{
	width: 57px;
	float: left;
	overflow: hidden;
}
ul.payment-information .label{
	float: left;
	width: 543px;
	overflow: hidden;
}
ul.payment-information .radio input{
	width: 14px;
	height: 15px;
	padding: 0;
	border: none;
	display: block;
	margin: 0 auto;
}
ul.payment-information ul{
	margin: 0;
	padding: 0;
	line-height: 20px;
	list-style: none;
	width: 543px;
	overflow: hidden;
}
ul.payment-information ul li{
	float: left;
	width: 543px;
	overflow: hidden;
}
ul.payment-information ul label{
	float: left;
	width: 74px;
	line-height: 20px;
	margin: 0 6px 0 0;
	text-align: right;
}
ul.payment-information ul.pay-check label{
	width: 98px;
}
ul.payment-information ul.pay-check li{
	padding: 2px 0 0 0;
}
ul.payment-information ul.pay-check input{
	background: #fff;
}
ul.payment-information ul input{
	background: #ffffa0;
	width: 145px;
}
ul.payment-information ul input.code{
	width: 40px;
	margin: 0 6px 0 0;
}
ul.payment-information ul input.issue-no{
	width: 48px;
	margin: 0 5px 0 0;
}
ul.payment-information input.purchase{
	display: block;
	width: 139px;
}
ul.payment-information ul select{
	width: 130px;
	background: #ffffa0;
}
ul.payment-information ul select.small{
	width: 60px;
	margin: 0 10px 0 0;
}

label.paypal{
	padding: 0 0 0 45px;
	display: block;
	background: url(../media/system/paypal.gif) no-repeat left;
}
ul.points-list{
	margin: 0;
	padding: 0;
}
ul.points-list li{
	margin: 16px 0 0 0;
}
.text-details .checkbox{
	width: 14px;
	height: 15px;
	padding: 0;
	float: left;
	border: none;
	margin: 1px 8px 0 0;
}
p.certificate-number{
	overflow: hidden;
	width: 100%;
}
p.certificate-number label{
	float: left;
	line-height: 20px;
	margin: 0 5px 0 0;
}
p.certificate-number input{
	float: left;
	width: 168px;
}
ul.your-wish-list{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width:693px;
	background: url(../images/bg-your-wish-list.gif);
	font-size: 12px;
	border-top: 1px solid #ccc;
}
ul.your-wish-list li{
	overflow: hidden;
	width:693px;
	padding: 4px 0;
	float: left;
	border-bottom: 1px solid #ccc;
}
ul.your-wish-list li.title{
	font-weight: bold;
}
ul.your-wish-list div{
	float: left;
	overflow: hidden;
}
ul.your-wish-list .t1{
	width: 51px;
	font-weight: bold;
	text-align: center;
}
ul.your-wish-list .t2{
	width: 478px;
}
ul.your-wish-list .t3{
	width: 81px;
	font-weight: bold;
	padding: 0 0 0 15px;
}
ul.your-wish-list .t4{
	width: 68px;
	text-align: center;
}
ul.your-wish-list h4{
	margin: 0 0 0 7px;
	font-size: 12px;
}
ul.your-wish-list p{
	margin: 2px 0 0 11px;
}
ul.your-wish-list .price{
	float: right;
	width: 107px;
}
a.remove{
	width: 14px;
	height: 14px;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/a-remove.gif);
}
h3.title-manage,
h3.title{
	background: #eee;
	border:1px solid #ccc;
	border-bottom: none;
	line-height: 22px;
	margin:15px 0 0 0; 
	padding: 0 0 0 8px;
	width:683px;
}
h3.title-manage{
	border-bottom:1px solid #ccc;
}
.manage-wish-list{
	width: 100%;
	padding: 13px 0 30px 0;
	overflow: hidden;
	
}
.manage-wish-list p{
	margin: 15px 0 0;
}
.manage-wish-list .left-box{
	float: left;
	width: 246px;
}
/**
.manage-wish-list .left-box textarea{
	width: 233px;
	height:96px;
	margin: 0 0 8px;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #7f9db9; 
}
**/
span.add-email{
	display: block;
	overflow: hidden;
	width: 400px;
}
span.add-email input{
	float: left;
}
span.add-email input.txt{
	width: 245px;
	height: 18px;
	background: #ffffa0;
	border: 1px solid #7f9db9;
	margin: 0 5px 0 0;
	padding: 2px 0 0 4px;
}
.message{padding: 5px 0 0 0;}
.message textarea{
	width: 400px;
	display:block;
	height:96px;
	margin: 0 0 8px;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #7f9db9; 
}
.simple-form {  
 font-size:1.12em; 
  margin: 0;
  padding: 0;
  min-width: 550px;
  max-width: 650px;
  width: 600px; 
}

.simple-form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  padding: 0 10px 10px 10px;       
  margin: 20px 10px 0 10px;
}
.simple-form fieldset legend {	
	font-weight:bold;
}
.simple-form label { 
	display: block;  
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; 
	text-align: right; 
}
.simple-form input {
	width:400px;
	margin:5px 0 0 10px;
}
.simple-form fieldset label:first-letter { 
	text-decoration:underline;
}
.simple-form textarea {
	width:400px; 
	height:150px;
	margin:5px 0 0 10px;
	overflow: auto; 
}
.simple-form small {
	display: block;
	margin: 0 0 5px 160px; 
	padding: 1px 3px;
	font-size: 88%;
}
.simple-form .required{font-weight:bold;}
.simple-form br {
	clear:left; 
}
.poweredby {
	color:#CCCCCC;
	text-align:center;
}
.poweredby a{
	color:#CCCCCC;
}

ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 137px;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  background: #333;
  color: #fff;	
  padding: 0.5em;
}

ul.menu li a:hover {
	background-color: #C00;
}

ul.menu li ul li a {
	background: #ccc;
	color: #000;
}

ul.menu li ul li a:hover {
	text-align: center;
	background-color: #09F;
	font-weight: bold;
}

/*
 Quote request style definitions - jtp 12/4/2008
 */

.requestquote{
	float: left;
	font-weight: bold;
	margin-top:10px;
}

.requestquote a{
	color: #f00;
}

#quoterequesttitle{
	font-size: 18px;
	color: #000;
	margin-top: 20px;
}

#quoterequestsku{
	font-size: 14px;
	margin-bottom: 10px;
}

#quoterequestform,
#appraisercontactform{
	font:1.3em Arial, Verdana, Geneva, Helvetica, sans-serif;
}

#quoterequestform fieldset{
 	margin-bottom: 10px;	
}

#quoterequestform legend{
 	padding: 0 2px;
	font-weight: bold;
}

#quoterequestform label{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
}

#quoterequestform fieldset ol{
	margin: 0;
	padding: 0;
}

#quoterequestform fieldset li{
	list-style: none;
	padding: 5px;
	margin: 0;
}

#quoterequestform fieldset fieldset{
	border: none;
	margin: 3px 0 0;
}

#quoterequestform fieldset fieldset legend{
	padding: 0 0 5px;
	font-weight: normal;	
}

#quoterequestform fieldset fieldset label{
	display: block;
	width: auto;
}

#quoterequestform em{
	font-weight: bold;
	font-style: normal;
	color: #f00;
}

#quoterequestform label{
	width: 120px;
}

#quoterequestform fieldset fieldset label{
	margin-left: 123px;
}

#quoterequestform #commentlabel{
	width: 250px;
}

.dept-product-overview{
	width:676px;
	padding:4px 0 4px 0;
	margin:0 auto;
	overflow:hidden;
	font:1.1em Verdana, Geneva, Helvetica, sans-serif;
	/* border-bottom:1px solid #8b8b8b; */
}
.dept-product-overview .left{
	float:left;
	width:150px;
	color:#1c609f;
	font-weight:bold;
	font-size:1.05em;
	line-height:18px;
	font:1.11em Verdana, Geneva, Helvetica, sans-serif;
}
.dept-product-overview .right{
	float:right;
	width:506px;
	text-align:left;
	
}
.dept-product-overview input{
	width:32px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	padding:2px 0 0 4px;
}

.dept-productpricing-overview{
	width:676px;
	padding:4px 0 4px 0;
	margin:0 auto;
	overflow:hidden;
	border-bottom:1px solid #8b8b8b;
	font:1.11em Verdana, Geneva, Helvetica, sans-serif;
}
.dept-productpricing-overview .left{
	float:left;
	width:150px;
	color:#1c609f;
	font-weight:bold;
	font-size:1.05em;
	line-height:18px;
}
.dept-productpricing-overview .right{
	float:right;
	width:506px;
	text-align:left;
	
}
.dept-productpricing-overview input{
	width:32px;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:15px;
	padding:2px 0 0 4px;
}

#narrowsearch li a:link,
#narrowsearch li a:visited
{
	background-color: #fff;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	font-weight:bold;
}

#narrowsearch li a:hover{
	background-color: #808080;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	color: #fff;
}

#narrowsearch li a:active{
	background-color: #808080;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	color:#FFFFFF;

}

#narrowsearch{
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}

#reviews{
	font:1em Verdana, Geneva, Helvetica, sans-serif;
}

.oddrow{
	background-color: #fff;
}

.evenrow{
	background-color: #d8d8d8;
}

#specstable{
	font:1.2em Verdana, Geneva, Helvetica, sans-serif;
	margin: 5px;
	width:98%;
	border-collapse:collapse;
	border: 1px solid #272727;
}

.bold{
	font-weight: bold;
}

#equippedwith{
	margin: 10px 0 10px 0;
}

#equippedwith fieldset{
	border:1px solid #000;
	width: 30em;
}

#equippedwith legend{
	margin-left: 5px;
	font:1.25em Verdana, Arial, Helvetica;
	font-weight:bold;
}

#equippedwith pre{
	font:1.2em Verdana, Arial, Helvetica normal;
	line-height: 20px;
	padding-left: 10px;
}

#otherpictures{
	float: left;
	clear: both;
	background-color:#fff;
	margin: 10px 0 0 0;
	width: 700px;
}

#youtubediv{
	clear: both;
	float: left;
	margin: 15px 0 0 0;
	cursor: pointer;
	width: 400px;
}

.partShortDescription p{
	margin: 0px;
	padding: 0px;
}

.red{
	color: #f00;
}

#leftimages {
padding-right: 2px;
}

#rightimages {

}
.text_body font {

}
.link {
	color: #EBF3FB;
}
.link {
	color: #00F;
	text-decoration: underline;
}
